Subject: [dnssd] Status of draft-lemon-srp-replication

From: Ted Lemon <[email-masked]>
Date: Sun, 24 Oct 2021 23:21:00 -0400

I have a -01 with updates based on the discussion with Abtin, but it's
still in lawyer wait. I will check in tomorrow to see if our legal team has
a chance to review it, and if it's approved I'll upload the new version
tomorrow. I'd like this to be considered for adoption at the upcoming
meeting—we have two implementations (dunno if they interoperate yet though)
so it seems like it has enough momentum to justify the effort.